Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Update README.md #610

Closed
wants to merge 1 commit into from

2 participants

@mauriciopasquier

I tested it with Qt 5.2

@mhoran
Collaborator

I've included this in #652. Thanks!

@mhoran mhoran closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 21, 2014
  1. @mauriciopasquier

    Update README.md

    mauriciopasquier authored
    I tested it with Qt 5.2
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  README.md
View
2  README.md
@@ -14,7 +14,7 @@ development toolkit. You'll need to download the Qt libraries to build and
install the gem. You can find instructions for downloading and installing QT on
the
[capybara-webkit wiki](https://github.com/thoughtbot/capybara-webkit/wiki/Installing-Qt-and-compiling-capybara-webkit).
-capybara-webkit requires Qt version 4.8.
+capybara-webkit requires Qt version 4.8 at least.
Windows Support
---------------
Something went wrong with that request. Please try again.